
/*OCULTAR MENÚ PRINCIPAL*/
@media screen and (max-width: 992px){  
	#menu-principal{
		display: none;
	}
}
/*OCULTAR MENÚ PRINCIPAL*/

a:hover {
    text-decoration: none;
  }
  
  header .header-logo {
    color: #ffffff;
      font-weight: 700;
      font-size: 23px;
      transition: .4s;
      -webkit-transition: .4s;
      -moz-transition: .4s;
      -ms-transition: .4s;
      -o-transition: .4s;
  }
  
  header {
    background: #154360;
    -webkit-box-shadow: 0 1px 5px 0 rgba(83, 83, 83, 0.4);
    box-shadow: 0 1px 5px 0 rgba(83, 83, 83, 0.4);
    position: -webkit-sticky;
    position: sticky;
    top: 0;
    z-index: 1000;
  }
  
  header .main-menu>li {
    position: relative;
  }
  
  header .main-menu>li>a {
    color: #ffffff;
    font-size: 15px;
    padding: 25px 1.5vw;
    font-weight: 700;
    display: block;
    transition: .4s;
    -webkit-transition: .4s;
    -moz-transition: .4s;
    -ms-transition: .4s;
    -o-transition: .4s;
  }
  
  header .main-menu>li.active>a {
    color: orange;
  }
  
  header .main-menu>li:hover>a {
    color: orange; 
  }
  
  header .main-menu>li>a>i {
    color: #000000;
  }
  
  header .main-menu>li>a:hover>i {
    color: #fff;
  }
  
  header .main-menu>li:hover>a i {
    color: #fff;
  }
  
  header .main-menu .sub-menu {
    display: none;
    position: absolute;
    left: 50%;
    top: 100%;
    width: 180px;
    overflow: hidden;
    border-top: 2px solid #f49306;
    background: #fff;
    -webkit-box-shadow: 0 1px 5px 0 rgba(83, 83, 83, 0.2);
    box-shadow: 0 1px 5px 0 rgba(83, 83, 83, 0.2);
    z-index: 5;
    transform: translateX(-50%);
    -webkit-transform: translateX(-50%);
    -moz-transform: translateX(-50%);
    -ms-transform: translateX(-50%);
    -o-transform: translateX(-50%);
  }
  
  header .main-menu .sub-menu a {
    padding: 11px 10px;
    display: block;
    color: #000000;
    font-weight: 600;
    font-size: 15px;
    transition: .4s;
    -webkit-transition: .4s;
    -moz-transition: .4s;
    -ms-transition: .4s;
    -o-transition: .4s;
  }
  
  header .main-menu .sub-menu a i {
    color: #2471A3;
  }
  
  header .main-menu .sub-menu a:hover {
    background: orange;
    color: #fff;
  }
  
  header .main-menu>li:hover .sub-menu {
    display: block;
  }
  
  header .header-logo figure img {
    max-width: 200px;
  }
  
  header .demo-link {
    margin-left: 1vw;
  }
  
  header .side-menu-close {
    background: transparent;
  }
  
  header .side-menu-close span {
    background: #ffffff;
    width: 28px;
  }
  
  #call-action .call-action {
    color: white;
    font-weight: 700;
    font-size: 23px;
    transition: .4s;
    -webkit-transition: .4s;
    -moz-transition: .4s;
    -ms-transition: .4s;
    -o-transition: .4s;
  }
  
  #call-action .call-action:hover {
    color: orange;
  }
  
  /* side menu */
  #services ul li a{
    color: white;
  }

  #services ul li a:active{
    color: orange;
  }



  .side-menu-wrap {
    width: 300px;
    position: fixed;
    left: -100%;
    top: 0;
    background: #154360;
    height: 100%;
    -webkit-box-shadow: 0 1px 5px 0 rgba(83, 83, 83, 0.2);
    box-shadow: 0 1px 5px 0 rgba(83, 83, 83, 0.2);
    overflow-y: auto;
    z-index: 15000;
    transition: .4s;
    -webkit-transition: .4s;
    -moz-transition: .4s;
    -ms-transition: .4s;
    -o-transition: .4s;
  }
  
  .side-menu-wrap.opened {
    left: 0;
    transition: .8s;
    -webkit-transition: .8s;
    -moz-transition: .8s;
    -ms-transition: .8s;
    -o-transition: .8s;
  }
  
  .side-menu-logo {
    border-bottom: 2px solid #FE8204;
  }
  
  .side-menu-nav .main-menu>li {
    position: relative;
    border-bottom: 1px solid #ccc;
  }
  
  .side-menu-nav .main-menu>li>a>i {
    color: #ffffff;
  }
  
  .side-menu-nav .main-menu .sub-menu {
    border-top: 1px solid #FE8204;
    background: #fff;
    display: none;
  }
  
  .side-menu-nav .main-menu .sub-menu li {
    border-bottom: 1px solid #eee;
  }
  
  .side-menu-nav .main-menu .sub-menu a {
    padding: 10px 22px;
    display: block;
    color: #154360;
    font-weight: 600;
    font-size: .9em;
    transition: .4s;
    -webkit-transition: .4s;
    -moz-transition: .4s;
    -ms-transition: .4s;
    -o-transition: .4s;
  }
  
  .side-menu-nav .main-menu .sub-menu a i {
    color: #ffffff;
  }
  
  .side-menu-nav .main-menu .sub-menu~i {
    font-size: .8em;
    position: absolute;
    padding: 21px 11px;
    right: 0;
    top: 0;
    border-left: 1px solid #ccc;
  }
  
  .side-menu-nav .main-menu .sub-menu a:hover {
    background: #F5F5F5;
  }
  
  .side-menu-nav .main-menu>li>a {
    color: #154360;
    padding: 15px 30px 15px 10px;
    font-weight: 600;
    display: block;
    transition: .4s;
    -webkit-transition: .4s;
    -moz-transition: .4s;
    -ms-transition: .4s;
    -o-transition: .4s;
  }
  
  .side-menu-wrap .side-menu-close {
    position: absolute;
    right: 0;
    top: 0;
    height: 30px;
    width: 30px;
    border-radius: 0;
    -webkit-border-radius: 0;
    -moz-border-radius: 0;
    -ms-border-radius: 0;
    -o-border-radius: 0;
  }
  
  .side-menu-close {
    height: 40px;
    width: 40px;
    background: white;
    border-radius: 50%;
    -webkit-border-radius: 50%;
    -moz-border-radius: 50%;
    -ms-border-radius: 50%;
    -o-border-radius: 50%;
  }
  
  .side-menu-close span {
    height: 2px;
    width: 20px;
    background: #fff;
    position: relative;
    opacity: 1;
    transition: .4s;
    -webkit-transition: .4s;
    -moz-transition: .4s;
    -ms-transition: .4s;
    -o-transition: .4s;
  }
  
  .side-menu-close span:nth-child(1) {
    top: -5px;
  }
  
  .side-menu-close span:nth-child(3) {
    bottom: -5px;
  }
  
  .side-menu-close.closed span:nth-child(1) {
    transform: translateY(7px) rotate(45deg);
    -webkit-transform: translateY(7px) rotate(45deg);
    -moz-transform: translateY(7px) rotate(45deg);
    -ms-transform: translateY(7px) rotate(45deg);
    -o-transform: translateY(7px) rotate(45deg);
  }
  
  .side-menu-close.closed span:nth-child(2) {
    opacity: 0;
  }
  
  .side-menu-close.closed span:nth-child(3) {
    transform: translateY(-7px) rotate(-45deg);
    -webkit-transform: translateY(-7px) rotate(-45deg);
    -moz-transform: translateY(-7px) rotate(-45deg);
    -ms-transform: translateY(-7px) rotate(-45deg);
    -o-transform: translateY(-7px) rotate(-45deg);
  }
  
  /*  custom overlay */
  .custom-overlay {
    position: fixed;
    left: 0;
    top: 0;
    background: #154360;
    z-index: 12500;
    visibility: hidden;
    opacity: 0;
    transition: .4s;
    -webkit-transition: .4s;
    -moz-transition: .4s;
    -ms-transition: .4s;
    -o-transition: .4s;
  }
  
  .custom-overlay.show {
    visibility: visible;
    opacity: 1;
    transition: .4s;
    -webkit-transition: .4s;
    -moz-transition: .4s;
    -ms-transition: .4s;
    -o-transition: .4s;
  }

  /*MENÚ MOBILE*/
  .submenu{
      color: #154360;
  }

  #white{
    color: #ffffff;
  }
  /*MENÚ MOBILE*/
